<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <setting> 0.00 </setting>
  <setting> 0.08 </setting>
  <setting> 0.16 </setting>
  <setting> 0.32 </setting>
  <setting> 0.48 </setting>
  <setting> 0.64 </setting>
  <setting> 0.82 </setting>
  <setting> 1.00 </setting>
  
</PropertyList>
